.right {
text-align: right;
  color: #553a77;
  font-weight: bold;
}
.uk-button-primary {
  border: 12px solid #553a77 !important;
  color: #fff !important;
  border-radius: 4px;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #603a8a;
  background-image: -moz-linear-gradient(center top , #563a7a, #713aab);
}
.sprocket-strips-item {
  cursor: default;
}
.parallax2 {
  background-image: url("/images/salon-purple.png");
}
.sp-page-title {
  background-image: none !important;
}
.sp-module.title1 .sp-module-title {
  font-size: 45px;
  text-align: center;
  color: #553a77;
  font-weight: 500;
}
[class*="uk-icon-"] {
  color: #fff;
}
body {
  font-size: 15px;
}
.work120w {
  font-size: 100px;
  font-family: times new roman;
  font-weight: normal;
}
.sprocket-mosaic .sprocket-mosaic-tags, #main .sprocket-mosaic ul.sprocket-mosaic-tags {
  text-align: center;
}
.sprocket-mosaic .sprocket-mosaic-tags li, #main .sprocket-mosaic ul.sprocket-mosaic-tags li {
  padding: 3px 10px;
margin-top: 2px;
}
.sprocket-mosaic-filter li.active {
  background-color: #7039a8 !important;
  color: #ffffff;
}
#sp-header {
  background: #AF8FD0 -moz-linear-gradient(135deg, rgba(157, 57, 251, 0.4), #fff) repeat scroll 0 0 !important;
  background: #AF8FD0 -webkit-linear-gradient(135deg, rgba(157, 57, 251, 0.4), #fff) repeat scroll 0 0 !important;
  background-image: #AF8FD0 -o-linear-gradient(135deg, rgba(157, 57, 251, 0.4), #fff) repeat scroll 0 0 !important; 
  background-image: #AF8FD0 linear-gradient(135deg, rgba(157, 57, 251, 0.4), #fff) repeat scroll 0 0 !important;
  background-image: -ms-linear-gradient(left, #FFFFFF 0%, #A96FE2 100%) !important;
}
.sprocket-mosaic-image-container {
  width: 200px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.visible-xs, .visible-sm, visible-md {
    display: block !important;
}
.sp-default-logo {
  display: none;
}
#sp-top-b {
  background: #fff none repeat scroll 0 0;
  padding: 5px 0;
}
.sprocket-quotes-item {
  background-image: none;
}
#sp-bottom-a {
  background-color: #fff;
}
.sprocket-strips-s-block {
  vertical-align: middle;
}
#sp-main-body {
  padding: 50px 0;
}
#sp-bottom-a {
  padding: 20px 0;
}
#sp-position-b {
  padding: 20px 0;
}
.page-header, h1 {
  color: #553a77;
  font-weight: 500 !important;
  padding-bottom: 15px;
  padding-top: 15px;
}
.sprocket-strips .readon::after {
  font-size: 70px;
}
.sprocket-strips .readon::before {
  content: "Click Here";
  display: block;
  font-size: 11pt;
  line-height: 1;
  margin-top: 20px;
  text-align: right;
  margin-right: 5px;
}